@import url(reset.css);
@import url(fonts.css);

body {
    font-family: "Segoe UI";
    font-size: 14px;
    color: #000;
}
h3 {
    font-size: 44px;
    font-weight: bold;
    margin-bottom: 15px;
}
a {
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    text-decoration: underline;
}

/*Head*/

.header-main {
    height: 885px;
    background-color: rgba(255, 255, 255, 1);
    background-image: url(../images/Main_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}
.container, .container_header {
    max-width: 1400px;
    padding: 20px;
    box-sizing: border-box;
    margin: 0 auto;
}
.logo-menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.logo {
    width: 315px;
    height: 110px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.overlay {
    width: 83%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.nav {
    padding: 13px 0;
    box-sizing: border-box;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, 0.7);
    overflow: hidden;
}
.nav li {
    float: left;
}
li.missed_left_margin {
    margin-left: 0;
}
.nav a {
    font-family: "Segoe UI Light";
    font-size: 20px;
    font-weight: bold;
    padding: 10px 30px;
    color: #111;
}
.nav li a:hover {
    background-color: #fff;
    border-radius: 15px;
    padding: 10px 30px;
    color: #e6007e;
    text-decoration: none;
    box-sizing: border-box;
}

/*Slogan block*/

.container_header {
    height: 100%;    
}
.contacts_flex {
    height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
}
.contacts {
    font-family: "Adventure";
    font-size: 44px;
    color:#fff;
    line-height: 1.3;
    margin-bottom: 120px;
}
.slogan {
    margin-right: -30px;
    float: right;
}
.schedule_block {
    border-right: 1px solid #fff;
}
.schedule_1, .schedule_2 {
    text-align: right;
    padding: 5px 15px 5px 0;
    overflow: hidden;
}
.schedule_1 span, .schedule_2 span {
    padding-left: 15px;
    float: right;
}
.schedule_2 span {
    padding-left: 18px;
}
.schedule_1 sup, .schedule_2 sup, .schedule_footer_1 sup, .schedule_footer_2 sup {
    font-size: 12px;
    vertical-align: super;
}
.homephone, .cellphone {
/*
    background-image: url(../images/homephone.png);
    background-repeat: no-repeat;
    background-position: left center;
*/
    padding: 5px 0 5px 15px;
}
/*
.cellphone {
    background-image: url(../images/cellphone.png);
    background-repeat: no-repeat;
    background-position: left center;
}
*/

/*Our services*/

.our_services {
    padding-top: 250px;
    margin-bottom: 190px;
    background-color: #fff;
    background-image: url(../images/scissors_bg.png);
    background-repeat: no-repeat;
    background-position: 90% -2px;
    position: relative;
}
.our_services img {
    position: absolute;
}
.img_1 {
    width: 1089px;
    height: 1026px;
    bottom: -30%;
    left: -21%;
}
.img_2 {
    bottom: -5%;
    right: 0%;
}
.our_services h3 {
    font-family: SputnikDisplay;
}
.our_services li {
    font-size: 22px;
    padding-left: 100px;
    margin-top: 10px;
}
.our_services li:before {
    content: "•";
    padding-right: 15px;
}
.barbershop, .manicure, .massage {
    position: relative;
    z-index: 10;
}
.barbershop h3, .manicure h3, .massage h3 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    padding-left: 100px;
    font-size: 27px;
}
.barbershop h3 {
    background-image: url(../images/scissors_rotated.png);
    padding: 15px 0 15px 100px;
}
.massage h3 {
    background-image: url(../images/massage.png);
}
.manicure h3 {
    background-image: url(../images/manicure.png);
}
.manicure_flex, .massage_flex {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.manicure_flex {
    margin: -50px 0 30px 0;
}
.massage_flex {
    width: 60%;
}


/*About Us*/

.aboutUs_gallery {
    width: 100%;
    padding-bottom: 120px;
    position: relative;
    overflow: hidden;
}
.img_3 {
    position: absolute;
    top: 25%;
    right: 0%;
}
.about_us_flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about_us {
    width: 80%;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 40px;
    margin-bottom: 180px;
    background-color: #c6c6c6;
    background-image: url(../images/About_Us_bg.jpg);
	background-repeat: no-repeat;
	background-position: 20%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}
.about_us_text {
    width: 40%;
    font-family: "Segoe UI Italic";
    font-size: 17px;
    line-height: 1.4; 
}
.about_us_text h1 {
    font-family: "Segoe UI Bold";
    font-size: 30px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
.img_text {
    position: relative;
}
.about_us_text_flex {
    display: flex;
    flex-direction: row;
}
.quote {
    width: 41px;
    height: 33px;
    position: absolute;
    top: 0;
    left: -80px;
}

/*Gallery*/

.gallery_title {
    width: 200px;
    font-size: 35 px;
    margin-bottom: 40px;
    display: inline-block;
}
.gallery_block a img:hover {
    opacity: 1;
}
.top_block_slider img {
    min-width: 100%;
    height: 570px;
    opacity: 1;
}
.gallery_flex {
    width: 80%;
    margin: 0 auto;
}
.gallery figure {
    color: #fff;
    margin: 0;
}
.caption {
    width: 100%;
    font-family: SputnikDisplay;
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
}
.bottom_block_flex {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.bottom_block_flex img {
    min-width: 100%;
    height: 365px;
    opacity: 0.3;
}
.top_block_slider {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.bottom_block_left, .bottom_block_center, .bottom_block_right {
    width: 33%;
    height: auto;
    background-color: #000;
    border-radius: 10px;
    display: flex;
    align-items: center;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.bottom_block_left img {
    position: relative;
    top: 0;
    left: -25%;
}
.bottom_block_center img {
    position: relative;
    top: 0;
    left: -17%;
}
.bottom_block_left h3, .bottom_block_center h3, .bottom_block_right h3 {
    line-height: 1.2;
}
.bottom_block_left:hover h3, .bottom_block_center:hover h3, .bottom_block_right:hover h3 {
    transform: scale(0);
}

/*Footer*/

.footer {
    overflow: hidden;
}
.footer_flex {
	height: 600px;
	position: relative;
}
.contacts_footer {
	width: 450px;
    height: 325px;
    color: #fff;
    line-height: 1.3;
    border-top-right-radius: 150px;
    background: radial-gradient(circle farthest-corner at bottom left, #665ab8, #37b0e7);
    transform: skew(10deg, 0deg);
    -ms-transform: skew(10deg, 0deg);

    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    left: -50px;
    bottom: 0;

    z-index: 10;
}
.contacts_footer_content {
    margin-left: 35px;
	transform: skew(-10deg, 0deg);
    -ms-transform: skew(0deg, 0deg);
}
.contacts_footer h1 {
    font-family: SputnikDisplay;
    font-size: 37px;
    font-weight: bold;
    text-transform: capitalize;
    margin: 20px 0 20px 0;
}
.contacts_footer ul {
    list-style: disc;
}
.address_footer {
    font-size: 20.5px;
    margin-bottom: 30px;
}
.schedule_footer {
    font-size: 19px;
    margin-bottom: 30px;
}
.schedule_footer_2 {
    padding-left: 47px;
}
.schedule_footer_1 sup, .schedule_footer_2 sup {
    font-size: 16px;
}
.time_footer {
    margin-left: 10px;
}
.schedule_footer_2, .cellphone_footer {
    list-style: none;
}
.phones_footer {
    font-size: 20px;
}
#map {
    width: 100%;
    height: 800px;
	padding-left: 150px;
    z-index: 5;
}
#map iframe {
	width: 100%;
	height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    }

/*Media*/

@media (max-width: 1700px) {
    .container, .container_header {
        max-width: 1350px;
    }
    .header-main {
        height: 782px;
    }
    .contacts_flex {
        height: 67%;
    }
    .contacts {
        font-size: 40px;
        margin-bottom: 0;
    }
}

@media (max-width: 1500px) {
    .container, .container_header {
        max-width: 1250px;
    }
    .header-main {
        height: 695px;
    }
    .contacts_flex {
        height: 450px;
    }
    .contacts {
        font-size: 40px;
    }
    .contacts h1 {
        font-size: 65px;
    }
    p.address {
        font-size: 25px;
    }
    .phones {
        margin-top: 20px;
    }
    .about_us {
        background-position: 20%;
    }
}

@media (max-width: 1366px) {
    .container, .container_header {
        max-width: 1100px;
    }
    .header-main {
        height: 625px;
    }
    .logo {
        width: 200px;
    }
    .nav {
        padding: 11px 0;
    }
    .nav a {
        font-size: 13px;
    }
    .contacts_flex {
        height: 64%;
    }
    .contacts {
        font-size: 34px;
    }
    .contacts h1 {
        font-size: 65px;
    }
    p.address {
        font-size: 25px;
    }
    .phones {
        margin-top: 20px;
    }
    .about_us {
        background-position: 20%;
    }
    .top_block_slider img {
        height: 470px;
    }
    .bottom_block_flex img {
        height: 295px;
    }
}

@media (max-width: 1200px) {
    .container, .container_header {
        max-width: 950px;
    }
    .header-main {
        height: 550px;
    }
    .contacts_flex {
        height: 65%;
    }
    .contacts {
        font-size: 34px;
    }
    .our_services {
        padding-top: 60px;
        margin-bottom: 80px;
        background-image: none;
    }
    .img_1 {
        left: -57%;
    }
    .img_2 {
        top: -4%;
        right: 0%;
    }
    .img_3 {
        right: 0%;
    }
    .aboutUs_gallery {
        padding-bottom: 80px;
    }
    .about_us {
        padding: 60px;
        margin-bottom: 100px;
        background-image: none;
        background: radial-gradient(circle farthest-corner, #c1c1c1, #c8c8c8);
    }
    .about_us_text {
        width: 90%;
    }
    .top_block_slider img {
        height: 400px;
    }
    .bottom_block_flex img {
        height: 250px;
    }
    .gallery_flex h3 {
        font-size: 25px;
    }
    .slick-dots {
        bottom: -40px;
    }
    .contacts_footer {
        width: 445px;
        height: 320px;
        border-top-right-radius: 87px;
    }
    .contacts_footer_content {
        width: 80%;
    }
    .contacts_footer h1 {
        font-size: 40px;
        margin: 20px 0 20px 50px;
    }
    .address_footer {
        font-size: 22.5px;
    }
    .schedule_footer {
        font-size: 21px;
    }
    .schedule_footer_2 {
        padding-left: 51px;
    }
    .phones_footer {
        font-size: 23px;
    }
    .address_footer, .schedule_footer, .phones_footer {
        margin-left: 50px;
    }
}

@media (max-width: 1000px) {
    .container, .container_header {
        max-width: 800px;
    }
    .header-main {
        height: 455px;
    }
    .contacts_flex {
        height: 60%;
    }
    .contacts {
        font-size: 27px;
    }
    .our_services {
        background-image: none;
    }
    .img_3 {
        top: 19%;
    }
    .barbershop h3, .manicure h3, .massage h3 {
        font-size: 25px;
    }
    .our_services li {
        font-size: 20px;
    }
    .manicure_flex, .massage_flex {
        justify-content: flex-end;
    }
    .manicure_flex {
        margin: 50px 0; 
    }
    .aboutUs_gallery {
        padding-bottom: 40px;
    }
    .about_us {
        padding: 50px;
    }
    .about_us_text {
        width: 90%;
        font-size: 19px;
    }
    .gallery_title {
        font-size: 39px;
    }
    .top_block_slider img {
        height: 330px;
    }
    .bottom_block_flex img {
        height: 210px;
    }
    .gallery_flex h3 {
        font-size: 20px;
    }
    .contacts_footer h1 {
        font-size: 30px;
    }
    .address_footer {
        font-size: 17.5px;
    }
    .schedule_footer {
        font-size: 17px;
    }
    .schedule_footer_2 {
        padding-left: 41px;
    }
    .phones_footer {
        font-size: 19px;
    }
    .contacts_footer {
        width: 400px;
        height: 300px;
    }
}

@media (max-width: 800px) {
    .container, .container_header {
        max-width: 600px;
    }
    .header-main {
        height: 360px;
    }
    .logo {
        width: 160px;
        height: 70px;
    }
    .contacts_flex {
        height: 60%;
    }
    .contacts {
        font-size: 22px;
    }
    .contacts_flex {
        height: 63%;
    }
    .our_services {
        margin-bottom: 60px;
        background-image: none;
    }
    .img_1 {
        width: 800px;
        height: 760px;
    }
    .img_3 {
        top: 25%;
    }
    .barbershop h3, .manicure h3, .massage h3 {
        font-size: 20px;
    }
    .our_services li {
        font-size: 17px;
    }
    .about_us {
        padding: 30px;
    }
    .about_us_text {
        width: 90%;
        font-size: 17px;
    }
    .about_us_text h1 {
        font-size: 30px;
    }
    .quote {
        width: 31px;
        height: 23px;
        left: -50px;
    }
    .top_block_slider img {
        height: 260px;
    }
    .bottom_block_flex img {
        height: 160px;
    }
     .gallery_flex h3 {
        font-size: 17px;
    }
    .footer_flex {
        height: 500px;
    }
    .contacts_footer {
        width: 350px;
        height: 270px;
    }
    .contacts_footer h1 {
        font-size: 25px;
    }
    .address_footer {
        font-size: 15.5px;
    }
    .schedule_footer {
        font-size: 15px;
    }
    .schedule_footer_2 {
        padding-left: 37px;
    }
    .phones_footer {
        font-size: 17px;
    }
    .navBurger {
    z-index: 50;
  position: fixed;
  right: 20px;
  top: 33px;
  cursor: pointer;
  background: #e6007e;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-clip: content-box;
  width: 30px;
  height: 24px;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.navBurger:before, .navBurger:after {
  content: "";
  position: absolute;
  background: #e6007e;
  height: 2px;
  width: 100%;
  right: 0;
  will-change: rotate;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navBurger:before {
  top: -10px;
}
.navBurger:after {
  bottom: -10px;
  width: 90%;
}
.navBurger.active {
  background-color: transparent;
  background-clip: content-box;
}
.navBurger.active:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0;
  background: #e6007e;
  width: 110%;
}
.navBurger.active:after {
  bottom: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #e6007e;
  width: 110%;
}

.overlay {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 100%;
  position: fixed;
  background: #2A3140;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transform: scale(0);
          transform: scale(0);
  visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  overflow: scroll;
}
.overlay.open {
    z-index: 50;
  opacity: .99;
  visibility: visible;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.overlay.open li {
  display: block;
  -webkit-animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
          animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
  -webkit-transform: rotate(-7deg);
          transform: rotate(-7deg);
  -webkit-transform-origin: right bottom;
          transform-origin: right bottom;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .6s;
          animation-delay: .6s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .7s;
          animation-delay: .7s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .8s;
          animation-delay: .8s;
}
.overlayMenu {
    height: 100%;
}
.overlayMenu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 100%;
}
.overlayMenu ul li {
    display: block;
    position: relative;
    opacity: 0;
    width: 100%;
}
.overlayMenu ul li a {
  display: block;
  border: 1px solid rgba(255, 255, 255, 0.09);
  border-radius: 15px;
  color: #fff;
  text-decoration: none;
  font-size: 26px;
  padding: 5px 20px;
  margin: 5px 40px;
  -webkit-transition: .2s;
  transition: .2s;
    text-align: center;
}
.overlayMenu ul li a:hover, .overlayMenu ul li a:active, .overlayMenu ul li a:focus {
  -webkit-transform: translateX(-2px);
          transform: translateX(-2px);
  padding: 0 80px;
  background: rgba(255, 255, 255, 0.03);
}

.locked {
  overflow: hidden;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
    .nav {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center; 
        padding: 5px;
        box-sizing: border-box;
        border-radius: 15px;
        background-color: rgba(255, 255, 255, 0);
        }
    .nav li {
        margin-left: 0;
        }
    li.left_margin {
        margin: 0;
        }
    .nav li a {
        font-family: "Segoe UI Light";
        font-size: 16px;
        padding: 5px;
        color: #fff;
        }
    .nav li a:hover {
        background-color: #fff;
        border-radius: 15px;
        padding: 10px 15px;
        color: #e6007e;
        text-decoration: none;
        }
}

@media (max-width: 700px) {
    .container, .container_header {
        max-width: 550px;
    }
    .header-main {
        height: 315px;
    }
    .logo {
        width: 140px;
    }
    .contacts_flex {
        height: 60%;
    }
    .contacts {
        font-size: 18px;
    }
    .contacts_flex {
        height: 63%;
    }
    .nav li a {
        font-size: 16px;
        font-weight: bold;
    }
    .our_services {
        background-image: none;
    }
    .img_1 {
        width: 600px;
        height: 560px;
        left: -45%
    }
    .img_2 {
        top: -4%;
        right: 0%;
    }
    .barbershop h3, .manicure h3, .massage h3 {
        font-size: 20px;
        padding-left: 80px;
    }
    .barbershop h3 {
        padding: 10px 0 10px 80px;
    }
    .our_services li {
        font-size: 16px;
        padding-left: 60px;
    }
    .manicure_flex, .massage_flex {
        justify-content: flex-start;
    }
    .massage_flex {
        width: 100%;
    }
    .about_us_text {
        width: 90%;
        font-size: 14px;
    }
    .about_us_text h1 {
        font-size: 29px;
    }
    .gallery_title {
        font-size: 25px;
    }
    .top_block_slider img {
        height: 215px;
    }
    .bottom_block_flex img {
        height: 130px;
    }
     .gallery_flex h3 {
        font-size: 14px;
    }
    .contacts_footer_content {
        width: 80%;
    }
    .footer_flex {
        height: 500px;
    }
    .contacts_footer {
        width: 280px;
        height: 190px;
        border-top-right-radius: 87px;
    }
    .contacts_footer_content {
        margin-left: 15px;
    }
    .contacts_footer h1 {
        font-size: 16px;
        margin: 0px 0 20px 50px;
    }
    .address_footer {
        font-size: 11.5px;
        margin-bottom: 20px;
    }
    .schedule_footer {
        font-size: 11px;
        margin-bottom: 20px;
    }
    .schedule_footer_2 {
        padding-left: 26px;
    }
    .schedule_footer_1 sup, .schedule_footer_2 sup {
        font-size: 7px;
    }
    .phones_footer {
        font-size: 12px;
    }
    #map {
        height: 565px;
        padding-left: 106px;
    }
}

@media (max-width: 480px) {
    .container, .container_header {
        max-width: 400px;
    }
    .header-main {
        height: 215px;
    }
    .logo {
        width: 105px;
    }
    .contacts_flex {
        height: 55%;
    }
    .contacts {
        font-size: 14px;
    }
    .our_services {
        background-image: none;
    }
    .img_1 {
        width: 480px;
        height: 440px;
        top: 75%;
        left: -60%
    }
    .img_2 {
        top: 5%;
        right: 0%;
    }
    .img_3 {
        top: 35%;
    }
    .barbershop h3, .manicure h3, .massage h3 {
        font-size: 15px;
        padding-left: 50px;
    }
    .barbershop h3 {
        padding: 6px 0 6px 50px;
    }
    .our_services li {
        font-size: 12px;
        padding-left: 30px;
    }
    .manicure_flex, .massage_flex {
        justify-content: flex-start;
    }
    .massage_flex {
        width: 100%;
    }
    .about_us {
        padding: 20px;
    }
    .about_us_text {
        width: 100%;
        font-size: 10px;
    }
    .quote {
        display: none;
    }
    .about_us_text h1 {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .gallery_title {
        font-size: 25px;
    }
    .gallery figure {
        height: 170px;
    }
    .top_block_flex {
        display: none;
    }
    .bottom_block_flex {
        width: 160px;
        height: 500px;
        margin: 0 auto;
        flex-direction: column;
    }
    .bottom_block_left, .bottom_block_center, .bottom_block_right {
        width: 100%;
    }
    .bottom_block_flex img {
        height: 100%;
    }
    .gallery_flex h3 {
        font-size: 14px;
    }
    .contacts_footer_content {
        width: 80%;
    }
    .footer_flex {
        height: 500px;
    }
}